<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SetThreadIDDelegate Delegate
See Also Send Feedback

A function which returns a unique identifier pair for a thread of control in a Berkeley DB application.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public delegate DbThreadID SetThreadIDDelegate()

Visual Basic (Declaration)

    Public Delegate Function SetThreadIDDelegate As DbThreadID

Visual C++

    public delegate DbThreadID^ SetThreadIDDelegate()

#### Return Value

A DbThreadID object describing the current thread of control

# See Also

BerkeleyDB Namespace